Skip to main content

Create or update MAC override

POST
/networks/{id}/mac-policy/overrides

Contract

Parameter
Value
Sectionnetworks
AuthenticationCookieAuth
Consumesapplication/json
Producesapplication/json

Parameters

2 parameters

Name
Location
Required
Type
Description
idpathyesintegerNetwork ID
requestbodyyesobjectOverride record data: {ip, mac}
  • {}

Responses

4 responses

Status
Description
Type
200
Successful responseobject
400
Invalid network ID, request body, or IP/MAC addressobject
401
Unauthorizedobject
500
Internal server errorobject
  • {
      "id": 0,
      "ip": "<string>",
      "mac": "<string>",
      "networkId": 0
    }
  • {
      "data": {},
      "error": "<string>"
    }
  • {
      "data": {},
      "error": "<string>"
    }
  • {
      "data": {},
      "error": "<string>"
    }